Bug 143729 - Please change URL in Texinfo spec file
Summary: Please change URL in Texinfo spec file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: texinfo   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL: http://www.gnu.org/software/texinfo/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-25 23:02 UTC by Marcin Garski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 4.7-6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-30 11:39:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2004-12-25 23:02:24 UTC
Currently link in URL point to GNU ftp, IMHO it should be changed to
Texinfo homepage:

http://www.gnu.org/software/texinfo/


Note You need to log in before you can comment on or make changes to this bug.